body {
  width: 100%;
  height: 100vh;
}
body .swiper-container {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}
body .swiper-container img {
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
}
.title {
  position: fixed;
  left: 30px;
  top: 30px;
  z-index: 2;
  color: #fff;
  font-size: 30px;
}
.title img {
  display: inline-block;
  vertical-align: middle;
  height: 40px;
  padding-right: 20px;
  /*border-right: 2px solid #fff;*/
}
.shadowbox {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0);
}
.shadowbox .content {
  background-color: rgba(255, 255, 255, 0.8);
  position: absolute;
  right: 10%;
  top: 50%;
  transform: translate(0, -50%);
  padding: 30px;
  width: 347px;
}
.shadowbox .content p {
  font-size: 18px;
  line-height: 30px;
  text-align: left;
  color: #000;
}
.shadowbox .content h1 {
  font-weight: bold;
  text-align: left;
  font-size: 30px;
  padding-bottom: 0px;
}
.shadowbox .content .btns {
  background-color: #b21500;
  width: 100%;
  height: 50px;
  cursor: pointer;
  font-family: "Microsoft YaHei";
  font-size: 18px;
  border-radius: 6px;
  left: 0px;
  top: 0px;
  box-sizing: border-box;
  color: #fff;
  line-height: 50px;
  display: block;
  margin: 20px auto;
  padding: 0 20px;
}
.shadowbox .content .contxt {
  color: #666;
  font-size: 14px;
  text-align: left;
  line-height: 30px;
}
.shadowbox .content .contxt img {
  display: inline-block;
  vertical-align: middle;
  padding-right: 10px;
}
.shadowbox .content .tip {
  color: #666;
  font-size: 14px;
  text-align: left;
  line-height: 30px;
}
#open_360_img {
  display: none;
}
#open_360 {
  position: relative;
  font-size: 12px;
  font-family: "Microsoft YaHei UI";
  color: #b21500;
  line-height: 18px;
}
#open_360:hover #open_360_img {
  display: block;
  left: -475px;
  position: absolute;
  top: -165px;
}
footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
}
footer .fl {
  padding-left: 30px;
  font-size: 14px;
  line-height: 40px;
  color: #fff;
}
footer .fr {
  padding-right: 30px;
  font-size: 14px;
  line-height: 40px;
  color: #fff;
}
